
Minebea AccessSolutions Thai Ltd - Project progress work #1113

Parent project # 780 (Closed): [PJ240051] Inbound Outbound Management System for MAST Handy terminal

[Requirement definition]

11 Aug 2025 16:52 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 10 Jan 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 30 Sep 2025 13:29 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 30 Sep 2025 13:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Confirmation request

#3 - 05 Nov 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from Confirmation request to Closed
